@import "/fonts/font-awesome/css/font-awesome.min.css";
@import "/fonts.css";


*, *:before, *:after {
    box-sizing: border-box;
}
html, body {
    height: 100%;
    margin: 0;
}

body {
    color: #5f6569;
    font-family: "Open Sans",sans-serif;
    background-attachment: fixed;
    background-image: url("/images/page/studio-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.42857;
    margin: 0;
}
a{
    color: #44668C;
    text-decoration: none;
}
a:hover{
    color: #4c729d;
}
.website-wrapper {
    /*overflow-x: hidden;*/
    width: 100%;
}

.main_wrapper {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.27);
    box-sizing: initial;
    
}
.container {
    padding: 0;
    position: relative;
    max-width: 1200px;
    min-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

.cvPodl{
    background-color: #fff;
}

.header-toolbar {
    border-bottom: 1px solid #dbdbdb;
    color: #a4a4a4;
    font-size: 17px;
    font-family: "BravoRegular";
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 20px;
    padding: 2px 0;
}
.header-toolbar a{
    color: #a4a4a4;
    margin: 0 5px;
    opacity: 0.75;
    text-decoration: none;

}
.header-toolbar a:hover{
    color: #4c729d;
}
.header-logo{
    font-size: 44px;
    /*letter-spacing: 0.4px;*/
    font-family: 'BravoRegular';
    margin: 0 20px;
    padding: 23px 0 10px 0;
    height: 100px;    
}
.header-logo a{
    color: #4c729d;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #cccccc;
    text-decoration: none;
}
.np{
    text-decoration: none!important;
}

.header-logo a span{
    color: #a4a4a4;
}
#header_svat{
    font-size: 12px;   
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: none;
    color: #a4a4a4;
}
#header_svat img{
    height:80px;
    float:right;
    opacity: 0.27;
    margin-left:15px;
    cursor: pointer;
}
#txt_svat{
    text-align: right;
    margin-top: 10px;
    text-shadow:none !important;
    cursor:  pointer;
}
.loader{
    height: 10px !important;
}
#header-menu {
    border-top: 1px solid #dbdbdb;/*#ecf0f1;*/
    border-bottom: 1px solid #dbdbdb;/*#ecf0f1;
    //#78899b;
    
    //text-shadow: 0px 0px 1px #ecf0f1;*/
    text-transform: uppercase;
    margin: 0 20px;
    padding: 0px;
}

#header-menu .fa{
    font-size: 8px;
    position: relative;
    top: -4px;
    left: 2px;
    opacity: 0.75;
}
#header-menu > ul > li > div{
    margin-top: 2px;
    visibility: hidden;
    position: absolute;
    border-top: 1px solid #dbdbdb;
    /*background: #fff;*/
    background: rgba(255,255,255,0.7);
    height: 150px;
    opacity: 0;
    z-index: 12;
    transition-property: height, opacity;
    transition-duration: 0.4s;
}
#header-menu > ul > li > a:hover{
    color: #4c729d;
}
#header-menu > ul > li:hover > div, #header-menu > ul > li:focus > div{
    height: 270px;
    visibility: visible;
    opacity: 1;
    background: rgba(255,255,255,0.98);
    transition-property: height,opacity;
    transition-duration: 0.8s;
}
#header-menu > ul{
    margin: 0;
    padding: 0;
    list-style:none; 
}
#header-menu > ul > li{
    padding: 2px 0;
    display:inline; 
    float:left;
}
#header-menu > ul > li > a{ 
    padding-left:8px; 
    text-decoration: none;  
    letter-spacing: -1px; 
    font-size: 20px;
    color: #a4a4a4;
    letter-spacing: 0.4px;
    font-family: 'BravoRegular';
}
#header-menu > ul > li > a:after{
    padding-left: 8px;
    content: "/";
}
#header-menu > ul > li:last-child > a:after{
    padding-left: 8px;
    content: "";
}
.hd-menu-1{
    float: left;
    width: 23%;
    margin-right: 2%;
} 
.hd-menu-2{
    float: left;
    margin-top: 15px;
}
ul.menu{
    margin: 0;
    padding: 5px 0px;
    list-style:none; 
}
ul.menu a{
    display:block;
    width: 100%;
    margin-left: 14px;
    text-decoration: none;  
    letter-spacing: -1px; 
    font-size: 20px;
    color: #a4a4a4;
    letter-spacing: 0.4px;
    font-family: 'BravoRegular';
}
ul.menu li:hover a{
    color: #4c729d;
    padding-left: 20px;
    transition-property: padding,color;
    transition-duration: 0.5s;
}
ul.menu li{
    margin: 0;
    padding: 3px 0;
    border-bottom: 1px dotted #dbdbdb; 
}
ul.menu li:last-child{
    border-bottom: none;
}

#TlenNews{
    width: 24px;
	height:24px;
    padding-left: 5px;
    font-size: 18px;
    color: #fff;
    background-color: #a4a4a4;
    opacity: 0.25;
    text-transform: uppercase;
}

#lenNews-knopka{
    float: right;
    padding-top: 4px;
    margin-right: 25px;
    text-align: right;
    color: #a4a4a4;
    opacity: 0.75;
    font-size: 13px;
}
#lenNews .fa{
    color: #a4a4a4;
    opacity: 0.75;
}
.prvStrl{
	border-top:12px solid transparent;  /* левый наклон стрелки */
	border-left:8px solid #a4a4a4; /* правый наклон стрелки */
	border-bottom:12px solid transparent; /* низ, указываем цвет стрелки */
    opacity: 0.25;
}
.fLeft{
    float: left;
}

.gl_img{
    position: relative;
    float:left;
    width:44.4%;
    height:385px; 
    margin-right:5px;
    overflow: hidden;    
}
.gl_im2{
    position: relative;
    float:left;
    width:26.2%;
    height:190px;
    overflow: hidden;  
}
.gl_img a > img,.gl_im2 a > img{
    transition: all 2.3s ease 0s;
}
.gl_img a:hover > img,.gl_im2 a:hover > img{
    display: inline-block;
    line-height: 0;
    transform: scale(1.15);
}
.gl_title{
    bottom: 10px;
    color: #fff;
    font-family: "BravoRegular";
    letter-spacing: 0.4px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
    /*text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);*/
    font-size: 28px;
    left: 15px;
    line-height: 28px;
    padding-bottom: 10px;
    padding-top: 10px;
    position: absolute;
    right: 8%;
    text-align: left;
    z-index: 10;
}
.gl_im2 a > div.gl_title{
    font-size: 24px;
    line-height: 20px;
}
div.gl_title{
    bottom: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}
.overlay {
    background: #91A7C1 none repeat scroll 0 0;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 9;
}
.gl_img a:hover > .overlay,.gl_im2 a:hover > .overlay {
    opacity: 0.7;
}


#glnews{
    margin: 10px 0 0 20px;
}
.clear {
    clear: both;
}
.video_el{
    float:left;
    width: 31.9%; 
}
.video_el img{
    float:left;
    width: 99%; 
}
.news_div{
    margin-bottom: 15px;
    margin-right: 0.4%;    
    width:24.5%;
    float:left;
    font-size: 12px;
}
.byline{
    margin: 5px 0;
    color: #a4a4a4;
    font-family: "BravoRegular";
    letter-spacing: 0.6px;
    font-size: 17px;
    text-transform: uppercase;
    
}
.news_div h3,.video_el h3,.video_el_gl h3{
    margin: 5px 0;
    font-family: "PFDinCondensedRegular";
    letter-spacing: 0.3px;
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
    text-transform: uppercase;
}
.news_div h3 a,.video_el h3 a,.video_el_gl h3 a,.video_el a{
    color: #686868;
    text-shadow: 1px 1px 1px #cccccc;
    text-decoration: none;
}
.news_div:hover h3 a,#deti h2 a:hover,.video_el:hover a{
    color: #4c729d;
    text-decoration: none; 
}
.news_div_img{
    position: relative;
    overflow: hidden;  
}
.news_div img,.video_el img{
    transition: all 2.3s ease 0s;
}        
.news_div:hover img,.video_el:hover img{
    transform: scale(1.1);
}
.news_txt a{
    color: #5f6569;
    text-decoration: none;   
}
.tit1 h3,h1,h2{
    margin: 10px 0 20px 0;
    padding-left: 2px;
    font-family: "BravoRegular";
    letter-spacing: 0.5px;
    font-size: 23px;
    line-height: 23px;
    color: #4c729d;
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #cccccc;
}
.tit1 h3,.tit1 h2,.tit1 h1{
    border-left: 3px solid #89A6C6;
}
.tit1 h3 a{
    color: #4c729d;
    text-decoration: none; 
}


.tit1 h3:before {
    border-left: 1px solid #89A6C6;
    display: block;
    float: left;
    height: 23px;
    padding-right:8px;
    content: "";
}
.mitfil h3:before {
    height: 46px;
}
span.right-line:before {
    border-bottom: 2px solid #2b343a;
    content: "";
    display: block;
    position: relative;
    width: 100%;
}
span.right-line {
    vertical-align: inherit;
    display: table-cell;
    position: relative;
    top: 0.9rem;
    width: 100%;
}
.comment{
    padding-left: 10px;

}
.comment p{
    margin: 5px;
    padding: 0px;
    border-bottom: 1px solid #dbdbdb;
    
}
.comment p:after{
    display: block;
    border-left: 20px solid rgba(0, 0, 0, 0);
    border-top: 20px solid #dbdbdb;
    content:"";
    width: 0;
    top: 20px;
    left: 56.3%;
    position: relative;
}
.comment::after{
    border-left: 18px solid rgba(0, 0, 0, 0);
    border-top: 18px solid #FFF;
    content:"";
    top: 10px;
    left: 56.4%;
    position: relative;
}
ul.arch,.anons_l{
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    display: block;
    list-style-type: none;
}
ul.arch li{
    margin: 5px 0 0 4px;
    padding-left: 23px;
}
ul.arch i{
    opacity: 0.35;margin-right:10px;
}
ul.arch a{
    color: #686868;
    text-decoration: none;
}
ul.arch a:hover{
    color: #4c729d;
    text-decoration: none;
}
.anons_l li{
    margin:5px;
    font-family: "PFDinCondensedRegular";
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.3px;
    line-height: 16px;
    float: left;
    display: block;
}
.anons_l li a {
    color: #686868;
    text-decoration: none;
}
.anons_l li a:hover {
    color: #4c729d;
}

.anons_l li:before{
    content: "\f129";
    font-family: 'FontAwesome';
    background: #F5F5F5;
    font-size: 14px;
    opacity: 0.35;
    border: 1px solid #dbdbdb;
    padding: 10px;
    display: block;
    float: left;
    margin: 0 10px 0px;
    clear: both;
    height: 100%;
}
.anons_l li:after{
    content: '';
    display: block;
    clear: both;
}
#deti{
    margin-left: 23px;
}
#deti p{
    margin-bottom: 0px;
}
#deti img{
    float: left;
    margin-right: 10px;
    border:1px solid #dbdbdb;
    max-width: 100px;
}
#deti h2{
    font-family: "PFDinCondensedRegular";
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.3px;
    line-height: 18px;
    text-transform: uppercase;
}
#deti h2 a{
    color: #686868;
    text-shadow: 1px 1px 1px #cccccc;
    text-decoration: none;
}

.high-80{
    height: 80px;
}
.high-146{
    height: 146px;
}
.high-200{
    height: 230px;
}

#footer_raz{
    font-family:'Roboto Condensed', sans-serif;
    padding: 10px;
    background: #E6EBED;
    margin-top: 30px;
    margin-bottom: 18px;
    font-size: 13px;     
}
#footer_raz div a{
    color: #999999;
    text-decoration: none;
}
a.footer_raz_tit{
    padding-left: 2px;
    font-family: "BravoRegular";
    letter-spacing: 0.5px;
    font-size: 19px;
    line-height: 19px;
    color: #4c729d !important;
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #cccccc;
}
a:hover.footer_raz_tit{
    text-decoration: underline;
}

#footer_raz div{
    font-size: 12px;
    font-family: inherit;
    margin-left: 8px;
    color: #999999;
    font-family: inherit;     
}

#footer_raz div a:hover{
    text-decoration: underline;
}

#calendar_feofan p{
    margin: 6px 0;
}
.nedel{
    margin: 6px 0;
    color: #AC5358;
}
.moved{
    margin: 6px 0;
    color: #6D67B6;
}
.obmen-it{
    margin-top:20px;
    color: #E6E6E6;
    opacity: 0.3;
}
.obmen-it a{
    color:#CCCCCC;
}
.obmen-it p,.obmen-it div{
    margin:4px;
    padding: 0px;
}
#obmen-end{
    margin-top: 20px;
    display: none;
}

#obmen-end h3{
    color: #BEBEBE;
    text-shadow: 1px 1px 1px #F3F3F3;
    border-left: 3px solid #D9D9D9;
}
#obmen-end h3::before {
    border-left: 1px solid #D9D9D9;
}
#obmen-end-text{
    color: #CBCBCB;
    margin: 0 3%;
}
#obmen-end-text a{
    color: #BEBEBE;
    text-decoration:underline;
}
#obmen-end-text div,#obmen-end-text p{
    margin: 0 0 5px 0;
    padding: 0;
    color: #CBCBCB;
}
blockquote::before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f10d";
    display: block;
    font-size: 40px;
    left: 4px;
    line-height: 1;
    margin: 0;
    padding: 0;
    position: absolute;
    opacity: 0.15;
    top:0;
}
blockquote::after {
    font: normal normal normal 14px/1 FontAwesome;
    bottom: -4px;
    content: "\f10e";
    display: block;
    font-size: 40px;
    line-height: 1;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 4px;
    opacity: 0.15;
}
blockquote {
    color: #4c729d;
    background-color1: #F0F4F8;
    display: block;
    float: right;
    font-size: 15px;
    line-height: 1.5;
    margin: 0px 0px 15px;
    padding: 10px 60px;
    position: relative;
    text-align: left;
    width: 100%;
    
}

.txt_c{text-align:center;overflow: hidden;}
.txt_c img{max-width: 800px;max-height:500px;}
.txt_l{text-align:left;}
div.txt_l{float:left;margin-right:25px;}
.txt_r{text-align:right;}
div.txt_r{float:right;margin-left:25px;}
a img.txt_c{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
a img.txt_r{
    float: right;
    margin: 5px 0 20px 20px;
}
a img.txt_l{
    float: left;
    margin: 5px 20px 20px 0;
}